Subject: Re: Backwards typing under load
From: Christopher Faylor <[email-masked]>
To: "Dr. Carsten Bormann" <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Apr 2001 12:53:01 -0400

On Tue, Apr 24, 2001 at 06:05:02PM +0200, Dr. Carsten Bormann wrote:
>> Sorry.  I have no idea when this was fixed.  I think it was pre-1.1.0.
>
>No.  I'm pretty sure it still was prevalent in 1.1.7 (with W98SE).
>I hadn't seen it in 1.3.0 yet, but I just managed to reproduce it with
>1.3.0 -- type "du /" and, while the system is very busy doing that, type
>ahead.
>
>afedcbghijklmnopqrsutvwxy
> ^^^^^             ^^
>
>(I may have mistyped the ut, but certainly not the fedcb.)

1) 1.3.0 has not been released.

2) Someone asked when I thought the problem was fixed.  I responded.
   I was not indicating that people who reported the problem after
   1.1.0 were liars or incompetent.

3) I am dangerously close to blocking posts on this topic.  If you
   are not interested in debugging the problem (as in, build cygwin
   and run gdb), then "Me too!" posts are just spam.  I would fix this
   if I could duplicate it.  I can't duplicate it.  That means that
   someone else has to fix it.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple